/* .container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
} */

/* .container {
  background-color: white;
  --tw-shadow: 0 0 #0000;
  --tw-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
} */

.container {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  height: 100%;
}